.subcategory-hidden {
    display: none;
}

.product-list-wrapper {
    position: relative;
}

.product-list-cover {
    display: none;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #f3f3f3;
    opacity: 0.3;
    z-index: 499;
}

/* FIXES */
.preownCoste.full {
    width: 100%;
}

.otherVersion span.active {
    cursor: auto;
}

.boxCoste {
    position: relative;
}
.boxCoste .ajax-load-cover .ajax-spinner {
    margin: 50px auto 0;
}

/*a.btn {
    color: #282828
}*/

.prodejnaFotos
{
    width: 100%;
}

.dynamic-form > div > .form-group:last-child > div
{
    margin-left: 16.66666667%;
}

/* Errors in cart delivery and payment */
.delivery-and-payment-form .inputError
{
    top: 100%;
    left: 0;
    margin-top: 2px;
    margin-left: 17px;
}

.form-errors
{
    list-style: none;
    padding: 10px 0 0 0;
    font-size: 18px;
}

.form-error
{
    color: #c7110c;
    text-align: center;
    padding: 3px;
    font-weight: bold;
}

/* Fix - odesílací tlačítko formuláře musí být input a né odkaz ... */
.basket .listResult input[type=submit].btn {
    display: block;
    margin: 20px auto;
    width: 240px;
}
.basket .listResultFin input[type=submit].btn {
    width: 100%;
    max-width: 360px;
}

/* spinner */
.ajax-load-cover {
    display: none;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 499;
}

.ajax-load-cover .ajax-background {
    background: #f3f3f3;
    opacity: 0.3;
    width: 100%;
    height: 100%;
    position: absolute;
}


.ajax-load-cover .ajax-spinner {
    margin: 100px auto 0;
    width: 100px;
    text-align: center;
    opacity: 0.8;
}

.ajax-load-cover .ajax-spinner > div {
    width: 28px;
    height: 28px;
    background-color: #ad007c;

    border-radius: 100%;
    display: inline-block;
    -webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
    animation: sk-bouncedelay 1.4s infinite ease-in-out both;
}

.ajax-load-cover .ajax-spinner .ajax-spinner__bounce1 {
    -webkit-animation-delay: -0.32s;
    animation-delay: -0.32s;
}

.ajax-load-cover .ajax-spinner .ajax-spinner__bounce2 {
    -webkit-animation-delay: -0.16s;
    animation-delay: -0.16s;
}

@-webkit-keyframes sk-bouncedelay {
    0%, 80%, 100% { -webkit-transform: scale(0) }
    40% { -webkit-transform: scale(1.0) }
}

@keyframes sk-bouncedelay {
    0%, 80%, 100% {
        -webkit-transform: scale(0);
        transform: scale(0);
    } 40% {
          -webkit-transform: scale(1.0);
          transform: scale(1.0);
      }
}

.another-delivery-container
{
    padding: 20px 0 0 15px;
}

fieldset[disabled] input.form-control:not('.visible-placeholder')::-webkit-input-placeholder
{
    color: transparent;
}
fieldset[disabled] input.form-control:not('.visible-placeholder')::-moz-placeholder
{
    color: transparent;
}
fieldset[disabled] input.form-control:not('.visible-placeholder'):-ms-input-placeholder
{
    color: transparent;
}
fieldset[disabled] input.form-control:not('.visible-placeholder'):-moz-placeholder
{
    color: transparent;
}

fieldset[disabled] .inputError
{
    display: none;
}


/* FIX - kvůli snippetu */
.header-main .col-sm-3 > div
{
    margin: 0;
}
.header-main .col-sm-3 div.right.cart
{
    margin: 20px 5px 0;
}
.header-main .col-sm-3 div.right.user
{
    margin: 20px 5px 0;
    position: relative;
}

/* FIX - použijeme input, ne button */
input[type=submit].modalDark
{
    font-size: 18px;
    width: auto;
    padding: 8px 30px;
}

/* Custom messages */
.success-message::before, .error-message::before
{
    font-family: 'icomoon' !important;
    font-size: 20px;
    font-weight: 300;
    position: absolute;
    top: 0;
    left: 0;
}
.success-message::before
{
    content: "\f05d";
}
.error-message::before
{
    content: "\f05c";
}

.success-message, .error-message
{
    font-weight: 600;
    padding-left: 20px;
    position: relative;
}
.success-message
{
    color: #168d05;
}
.error-message
{
    color: #e63100;
}



.mainMenuList
{
    font-size: 0;
}

.mainMenuItem
{
    margin-left: 0px;
}



.mainMenuItem:first-child
{
    margin-left: 0;
}

.subcategory-row.catTreecat {
    padding: 0;
}

/* FIX - není u nás <td>, ale <div> */
.stockShop {
    color: #168d05;
    font-weight: 600;
}
.stockShop button {
    border-width: 0 0 2px 0;
    border-bottom: 2px dotted #168d05;
    color: #168d05;
    display: inline-block;
    height: 25px;
    background: #ffffff;
    text-decoration: none;
    padding: 0;
}
.stockShop button:hover {
    color: #137c04;
    border-bottom: 2px dotted #137c04;
}

/* FIX odkaz místo buttonu */
.stockShop a {
    border-width: 0 0 2px 0;
    border-bottom: 2px dotted #168d05;
    color: #168d05;
    display: inline-block;
    height: 25px;
    background: #ffffff;
    text-decoration: none;
    padding: 0;
}
.stockShop a:hover {
    color: #137c04;
    border-bottom: 2px dotted #137c04;
}

.showStoresAvailabilityModal:before
{
    height: auto;
}

/** FIX - vznikal druhý posuvník */
iframe[src*=affilbox]
{
    display: none;
}

#zasilkovnaModal .modal-dialog
{
    max-width: 460px;
}

.logo-box img {
    max-width: 100%;
}

.repurchaseCatalogue {
    margin-bottom: 20px;
    margin-top: 0;
    width: 100%;
}

.twisto-check input[type=checkbox] {
    vertical-align: top;
    margin-right: 10px;
}

.twisto-check .inputError {
    right:  0;
    margin-top: 0;
}

.bazarPage .searchResultHead h2::after {
    background: rgba(0, 0, 0, 0) url('img/jrc_bazar_logo.png') no-repeat scroll 0 0 / 100% auto
}

.bazarPage .searchResultHead h2.brloh-logo::after {
    background: rgba(0, 0, 0, 0) url('img/brloh_bazar_logo.png') no-repeat scroll 0 0 / 100% auto
}

.va-b {
    vertical-align: bottom;
}
.loyaltyClubCredential {
    text-align: left;
    font-size: 18px;
    line-height: 22px;
    font-weight: 600;
    margin: 5px 0;
}

/**
 * Configurator cover fix
 */
.selectedWrapper {
    float: none;
}

.alreadyInCart .tabPromo.active {
    max-height: none;
}

.cart-price-info {
    display: inline-block;
    margin-right: 3px;
    font-size: 14px;
}

.edit-configurator__body,
.edit-configurator__save-box {
    display: none;
}

.edit-configurator__save-box .btn,
.new-configurator__amount-box .btn {
    width: auto !important;
    display: inline-block !important;
    margin: 0 !important;
    z-index: 9990 !important;
}

.inCartPromo .youHave {
    color: #5cb200;
}
.openCartTabs .selectedWrapper .youHave,
.notInCart.inCartPromo .youHave {
    color: #e2001a;
}
.inCartPromo .openCartTabs .selectedWrapper .gameSelected .close {
    display: inherit;
}
.alreadyInCart .openCartTabs .selectedWrapper {
    border-top: 1px solid #d8d8d7;
}
.openCartTabs .selectedWrapper .mainGameSelected,
.openCartTabs .selectedWrapper .mainGameSelected:after,
.notInCart.inCartPromo .amountYouSave,
.notInCart.inCartPromo .mainGameSelected::after,
.notInCart.inCartPromo .mainGameSelected {
    border-color: #e2001a;
    color: #e2001a;
}
.alreadyInCart.onDetail .openCartTabs .tabPromo {
    border: 1px solid #d8d8d7;
}
.openCart .selectedWrapper .amountYouSave,
.openCartTabs .selectedWrapper .amountYouSave {
    color: #e2001a;
}

.new-configurator__body {
    display: none;
}

.new-configurator__body,
.new-configurator__body .tab-content {
    max-height: none !important;
}

.new-configurator__body .tabPromo {
    visibility: visible !important;
}

.itemList.withPromo .baseObj-cartPrice {
    opacity: 1;
    visibility: visible;
}

.edit-configurator__remove {
    float: right;
}

.inCartPromo [data-configurator].configurator--invalid:not(.openCartTabs) .selectedWrapper {
    -webkit-box-shadow: inset 0 0 3px 2px #c20202;
    -moz-box-shadow: inset 0 0 3px 2px #c20202;
    box-shadow: inset 0 0 3px 2px #c20202;
    border-bottom: 1px solid #c20202;
}

.catalogue {
    display: block;
    width: 100%;
}

.catalogue > div {
    float: left;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}

.edit-configurator__increment-button {
    border: 1px solid #dfdfde;
    border-radius: 0;
    color: #ad007c;
    font-size: 16px;
    height: 38px;
    padding: 5px;
    text-align: center;
    vertical-align: middle;
}

.edit-configurator__increment-button > span.icon-plus-circle{
    font-size: 21px;
    display: inline-block;
    vertical-align: bottom;
}

.edit-configurator__increment-button:hover,
.edit-configurator__increment-button:focus,
.edit-configurator__increment-button:active {
    color: #ad007c;
}

.youHaveSelected [class^="baseObj-"] {
    line-height: 38px;
}

.questionType {
    margin-left: 0;
}

.questionType span {
    color: rgb(40, 40, 40);
    font-size: 14px;
    white-space: normal;
    text-transform: none;
    margin-bottom: 10px;
}
.questionType .btn {
    width: auto !important;
    display: inline-block !important;
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}

.edit-configurator__increment-question {
    display: none;
    right: 22px;
}

.alreadyInCart {
    overflow-y: visible;
}

.alreadyInCart .popover {
    max-width: 170px !important;
    text-align: center;
}
.alreadyInCart .popover h3 {
    padding: 8px 14px 0;
    margin: 0;
    color: #303030;
    font-size: 13px;
    background: rgba(0,0,0,0);
    border-bottom: 0 none;
    border-radius: 0;
}
.alreadyInCart .popover-content {
    padding: 0 14px 12px;
    margin-top: -3px;
    line-height: 1.2;
}

.gameSelectedFixWrapper > .gameSelected {
    margin: 0 0 3px 0 !important;
    float: none;
}

.gameSelectedFixWrapper {
    margin: 0 13px 20px;
}

.countTo .timer-to {
    font-weight: 600;
}

.detail .gamesWrapper100 .lSSlideOuter {
    width: 100% !important;
}

.rightLogin, .rightRegister {
    width: 49%;
}

.jrcUplatnit {
    display: block;
}

.p0-20 {
    padding: 0 20px;
}

.x-close {
    color: #c1c1c1;
    float: right;
    margin-top: -5px;
    text-decoration:none;
}

.dn{
    display:none
}
.line-height-08 {
	line-height: 0.8 !important;
}


.grecaptcha-badge {
    width: auto !important;
    height: auto !important;
    box-shadow: none !important;
    right: 0 !important;
    left: 0 !important;
    bottom: -85px !important;
    position: absolute !important;
}

.listCheck a {
    color:#000;
}

.w100p {
    width: 100%;
}

.stockShop2, .stockShop2 a {
    color: #168d05;
    font-weight: 600;
}

.avail_no_games {
    margin-left: 20px;
    margin-top: 20px;
}

#dostaniProdejny .checkbox label {
    display: inline;
}

.phone-control {
    text-align: right !important;
    height: 38px;
}

.phone-control span {
    display: inline-block;
    width: 14%;
    text-align: left;
}

.phone-control input {
    max-width: 84% !important;
    display: inline-block;
}

#filters-snippet {
    width: 100%;
}

.additional {
    background:  #787878;
}

.stock_preloader {
    display:block;
    margin:auto;
}

.selectorEdition .icon-check {
    display: none;
}

@media (max-width: 419px) {
    .editionSelectWrap {
        text-align: left !important;
    }
}
